<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.servletapi/1">
<module_version install_time="1236023288289" last="true" origin="installer" specification_version="1.10.21">
<file crc="384538304" name="config/Modules/org-netbeans-modules-servletapi.xml"/>
<file crc="2291374740" name="modules/ext/servlet-2.2.jar"/>
<file crc="197741577" name="modules/org-netbeans-modules-servletapi.jar"/>
</module_version>
</module>
